#include <shinobi.h>
#include "Nj.h"
#include "overlay1.h"

int	gOV1 = 0;

void overlayFunc1(
   int		frame)
   {
   gOV1 += frame;
   njPrint(NJM_LOCATION(2,4),"Overlay Function 1 : %d %d",frame,gOV1);
   return;
   }
